[jdev] Websockets module for Ejabberd

Sylvain Hellegouarch sh at defuze.org
Tue Apr 5 08:43:52 CST 2011


>
>
>
> What version of websockets do you support?
>
>
>
I think the code says draft-03 which isn't the latest but with WS it's hard
to be up-to-date.

-- 
- Sylvain
http://www.defuze.org
http://twitter.com/lawouach
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mail.jabber.org/pipermail/jdev/attachments/20110405/bb729e20/attachment.htm>


More information about the JDev mailing list